<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="title_activity_login">Sign in</string>
    <string name="title_activity_locker">Unlock ULS Photo</string>

    <!-- Strings related to login -->
    <string name="prompt_email">Email</string>
    <string name="prompt_Name">Name</string>
    <string name="prompt_password">Password</string>   
    <string name="action_sign_in_register"><b>Sign in</b> or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="str_savepass">Save Password</string>
    <string name="action_about">About</string>
    <string name="action_save">Save</string>
    <string name="action_forgot_password">Recover lost password</string>
    <string name="login_progress_signing_in">Signing in&#8230;</string>
    <string name="error_invalid_email">This email address is invalid</string>
    <string name="error_invalid_password">This password is too short</string>
    <string name="error_incorrect_password">Not authorized or wrong password</string>
    <string name="error_field_required">This field is required</string>
    <string name="action_server_settings">Server Settings</string>
    <string name="action_clear">Clear</string>
    <string name="action_delete">Delete photo</string>
    <string name="action_type_pid">Type PIID</string>
    <string name="action_view_queue">View upload queue</string>
    <string name="preferences_name">Settings</string>
    <string name="app_name">ULS Photo</string>
    <string name="button_ok">OK</string>
    <string name="title_activity_scan">ScanActivity</string>
    <string name="menu_help">Help</string>
    <string name="menu_settings">Settings</string>
    <string name="msg_camera_framework_bug">Sorry, the Android camera encountered a problem. You may need to restart the device.</string>
    <string name="msg_default_status">Place a barcode inside the viewfinder rectangle to scan it.</string>
    <string name="msg_user_wrong">Wrong user name or password.</string>
    <string name="msg_net_error">Can not connect to server</string>
    <string name="msg_connection_none">No available connection </string>
    <string name="preferences_actions_title">When a barcode is found\u2026</string>
    <string name="preferences_auto_focus_title">Use auto focus</string>
    <string name="preferences_bulk_mode_summary">Scan and save many barcodes continuously</string>
    <string name="preferences_bulk_mode_title">Bulk scan mode</string>
    <string name="preferences_copy_to_clipboard_title">Copy to clipboard</string>
    <string name="preferences_custom_product_search_summary" formatted="false">Substitutions: %s = contents, %f = format, %t = type</string>
    <string name="preferences_custom_product_search_title">Custom search URL</string>
    <string name="preferences_decode_1D_title">1D barcodes</string>
    <string name="preferences_decode_Data_Matrix_title">Data Matrix</string>
    <string name="preferences_decode_QR_title">QR Codes</string>
    <string name="preferences_device_bug_workarounds_title">Device Bug Workarounds</string>
    <string name="preferences_disable_continuous_focus_summary">Use only standard focus mode</string>
    <string name="preferences_disable_continuous_focus_title">No continuous focus</string>
    <string name="preferences_front_light_summary">Improves scanning in low light on some phones, but may cause glare. Does not work on all phones.</string>
    <string name="preferences_front_light_title">Use front light</string>
    <string name="preferences_front_light_auto">Automatic</string>
    <string name="preferences_front_light_off">Off</string>
    <string name="preferences_front_light_on">On</string>
    <string name="preferences_general_title">General settings</string>
    <string name="preferences_invert_scan_title">Invert scan</string>
    <string name="preferences_invert_scan_summary">Scan for white barcodes on black background. Not available on some devices.</string>
    <string name="preferences_play_beep_title">Beep</string>
    <string name="preferences_remember_duplicates_summary">Store multiple scans of the same barcode in History</string>
    <string name="preferences_remember_duplicates_title">Remember duplicates</string>
    <string name="preferences_result_title">Result settings</string>
    <string name="preferences_scanning_title">When scanning for barcodes, decode\u2026</string>
    <string name="preferences_search_country">Search country</string>
    <string name="preferences_try_bsplus">Try Barcode Scanner+</string>
    <string name="preferences_try_bsplus_summary">Enhanced with new features and interface</string>
    <string name="preferences_supplemental_summary">Try to retrieve more information about the barcode contents</string>
    <string name="preferences_supplemental_title">Retrieve more info</string>
    <string name="preferences_vibrate_title">Vibrate</string>
    <string name="title_activity_main_activity1">MainActivity1</string>
    <string name="title_input_pid">Input PID</string>
    <string name="hello_world">Hello world!</string>
    <string name="str_tech_support">Tech support:\nusairedant@united-us.net</string>
    <string name="str_version">version:</string>
    <string name="str_ver">ver:</string>
    <string name="title_activity_about">About</string>
    <string name="title_activity_license">License</string>
    <string name="title_activity_service_setting">Server setting</string>

</resources>